/*========================================
=           Style Responsive            =
========================================*/

@media only screen and (min-width: 980px) and (max-width: 1280px) {
    .header .header-navigation .header-nav li {
        padding: 15px 10px;
    }
    .header .header-navigation .header-nav li .sub-menu {
        padding: 10px 0 10px 20px;
    }
    .header .header-navigation .header-nav li .sub-menu li {
        padding: 12px 10px !important;
    }
    .content-section {
        float: none !important;
        text-align: center;
        width: 100%;
    }
    .content-section a {
        text-align: center !important;
    }
    .woocommerce-shipping-fields {
        margin-right: 20px;
    }
    .comment-respond .comment-form-author,
    .comment-respond .comment-form-email,
    .comment-respond .comment-form-url {
        width: 303px;
    }
    .wpcf7-form .your-email input,
    .wpcf7-form .your-name input {
        width: 100%;
    }
    .coupon .input-text {
        margin-bottom: 10px;
    }
    .create-account .input-checkbox {
        margin: 15px 10px 0 2px;
    }
    .heading-section {
        padding: 0 15px;
    }
    .heading-section .title-section {
        text-align: center;
        display: block;
    }
    .heading-section .type-category {
        text-align: center !important;
        display: block;
        float: none;
    }
    .woocommerce-checkout .col2-set {
        width: 60%;
    }
    .woocommerce-checkout #order_review {
        width: 40%;
    }
    .woocommerce-checkout .shop_table td {
        padding: 36px 2px;
    }
    .widget_shopping_cart .buttons .button {
        padding: 9px 5px 10px 15px;
    }
}

@media only screen and (min-width: 1280px) {
    .container {
        width: 1280px !important;
    }
    #comments .comment-text {
        width: 90%;
    }
    .payment_method_paypal label img {
        position: relative;
        top: 10px;
        margin-right: 10px;
    }
}

@media only screen and (min-width: 980px) {
    .search-inside i {
        display: none;
    }
    .navbar-collapse.collapse {
        display: inline-block !important;
        float: left;
        padding: 0;
    }
}

@media only screen and (max-width: 979px) {
    /*==================================
	=            Home Style            =
	==================================*/
    .banner-section {
        margin-bottom: 40px;
    }
    .heading-section .content-section a {
        text-align: center !important;
    }
    .heading-section .content-section.type-category,
    .heading-section .content-section.category {
        text-align: center;
    }
    .heading-section .title-section {
        text-align: center;
    }
    .products {
        margin: 0 !important;
    }
    .big-title h4 {
        font-size: 50px !important;
    }
    /*=====  End of Home Style  ======*/
    /*=============================================
	=            Mobail Menu Style            =
	=============================================*/
    .header-search {
        right: 0;
    }
    .header-search .searchform input[type="text"] {
        width: 160px !important;
    }
    .header-search .searchform input[type="submit"] {
        width: 35px !important;
    }
    .header .site-logo a {
        display: block;
        text-align: center;
    }
    .header .site-logo .slideItWrapper {
        display: inline-block;
    }
    .header-cart:hover .dropdown {
        visibility: hidden;
        opacity: 0;
    }
    .header-cart .dropdown {
        display: none;
    }
    /*=====  End of Mobail Menu Style  ======*/
    /*==================================
	=            Shop Style            =
	==================================*/
    textarea {
        width: 100% !important;
        height: 150px !important;
    }
    input {
        width: 100% !important;
    }
    .single-product .images img {
        max-width: 100%;
        width: auto;
        margin: 0 auto;
    }
    .widget_shopping_cart .buttons {
        text-align: center;
    }
    /*=====  End of Shop Style  ======*/
    /*==================================
	=            Cart Style            =
	==================================*/
    .woocommerce .quantity input.qty,
    .woocommerce-page .quantity input.qty {
        width: 3.4em !important;
    }
    .woocommerce .quantity input.qty {
        width: 3.4em !important;
    }
    .woocommerce-view-order th {
        padding: 36px 12px;
    }
    .woocommerce-page .quantity input.qty {
        width: 4.4em !important;
    }
    .woocommerce-page .quantity .plus {
        width: 1.387em !important;
    }
    .woocommerce-page .quantity .minus {
        width: 1.387em !important;
        left: -5px;
    }
    .cart_totals table input {
        width: auto !important;
    }
    /*=====  End of Cart Style  ======*/
    /*======================================
	=            Checkout Style            =
	======================================*/
    .woocommerce-checkout .col2-set,
    .woocommerce-checkout #order_review {
        width: 100%;
    }
    .woocommerce-checkout-review-order .shop_table .product-name {
        width: auto;
    }
    #shipping_method input {
        width: auto !important;
    }
    /*=====  End of Checkout Style  ======*/
    /*=========================================
	=            Single Blog Style            =
	=========================================*/
    .comment-respond .comment-form-author,
    .comment-respond .comment-form-email,
    .comment-respond .comment-form-url {
        float: none;
        margin-bottom: 10px;
        width: 100%;
    }
    .single-tags {
        margin-bottom: 60px;
    }
    /*=====  End of Single Blog Style  ======*/
    /*====================================
	=            Footer Style            =
	====================================*/
    .footer-main {
        text-align: center;
        padding: 30px 0 10px 0 !important;
    }
    .footer-main .pull-right {
        float: none !important;
        text-align: center;
        display: inline-block;
    }
    .footer-widget.widget_nav_menu {
        display: none;
    }
    /**
	 *
	 * copyright
	 *
	 */
    .footer-copyright .default-copyright {
        text-align: center;
        margin-bottom: 15px;
    }
    .footer-copyright .copyright-widget {
        text-align: center;
        float: none !important;
    }
    .footer-copyright .pull-right {
        float: none !important;
    }
    /*=====  End of Footer Style  ======*/
}

@media only screen and (min-width: 768px) and (max-width: 979px) {
    /*====================================
	=            Header style            =
	====================================*/
    .header {
        padding: 30px 0;
    }
    .header.fixed-header {
        padding: 10px 0 30px 0;
    }
    .header .header-nav {
        float: none;
        text-align: center;
    }
    .header .header-nav li {
        padding: 15px;
    }
    .header .header-nav li .sub-menu {
        padding: 30px 40px 30px 20px;
    }
    .header .navbar-collapse.collapse {
        float: none;
        padding: 0;
        position: initial;
    }
    .search-inside i {
        display: none;
    }
    .wooslider .metaslider .caption-wrap .right,
    .wooslider .metaslider .caption-wrap .left {
        top: 38%;
    }
    .wooslider .metaslider .caption-wrap h5 {
        margin-bottom: 10px;
    }
    .wooslider .metaslider .caption-wrap h2 {
        font-size: 32px;
        line-height: 35px;
        margin-bottom: 10px;
    }
    /*=====  End of Header Style  ======*/
    /*=======================================
	=            Single Products            =
	=======================================*/
    .single-product .owl-carousel .owl-controls .owl-prev {
        left: -25px;
    }
    .single-product .owl-carousel .owl-controls .owl-next {
        right: -20px;
    }
    .single-product .summary .cart .quantity input.minus {
        left: 5px;
        top: 0%;
        width: 20%!important;
    }
    .single-product .summary .cart .quantity input.plus {
        right: 5px;
        top: 15%;
        width: 20%!important;
    }
    .single-product .summary .cart .quantity input.qty {
        width: 2.618em !important;
    }
    .site-content {
        margin-bottom: 25px;
    }
    .products li:hover .add_to_cart_button,
    .products li:hover .added_to_cart {
        top: 35%;
    }
    .products li .add_to_cart_button,
    .products li .added_to_cart {
        top: 35%;
    }
    .products li .wc-forward {
        left: 35% !important;
    }
    .related li:hover .add_to_cart_button,
    .related li:hover .added_to_cart {
        top: 20%;
    }
    .related li .add_to_cart_button,
    .related li .added_to_cart {
        top: 20%;
    }
    .related li .wc-forward {
        left: 25% !important;
    }
    .format-gallery .owl-theme .owl-controls {
        top: 20%;
    }
    /*=====  End of Single Products  ======*/
    /*==================================
	=            Cart Style            =
	==================================*/
    .coupon {
        margin-bottom: 40px;
    }
    .woocommerce-checkout-payment ul li input {
        width: auto !important;
    }
    /*=====  End of Cart Style  ======*/
}

@media only screen and (max-width: 767px) {
    /*====================================
	=            Header Style            =
	====================================*/
    .navbar-toggle {
        float: left;
        top: -42px;
        margin-right: 5px;
        background: url(img/close-menu.png) no-repeat center;
    }
    .navbar-toggle span {
        opacity: 0 !important;
    }
    .navbar-toggle.collapsed {
        background-image: none;
    }
    .navbar-toggle.collapsed span {
        opacity: 1 !important;
    }
    .navbar-toggle .icon-bar {
        background-color: #0d0d0d;
    }
    .wpcf7-form .your-name input {
        margin-right: 0;
    }
    .navbar-collapse {
        position: relative;
        top: -21px;
    }
    #navbar {
        height: 300px;
    }
    .header {
        padding: 0;
    }
    .header.fixed-header {
        height: 100px;
    }
    .header .header-navigation {
        z-index: 999;
    }
    .header .header-navigation .navbar-collapse {
        padding: 0;
        float: left;
        width: 100%;
        position: relative;
        right: 0;
    }
    .header .header-navigation .header-cart {
        top: -35px;
    }
    .transform-in,
    .transform-out {
        display: block;
        -webkit-transition: all ease 0.5s;
        transition: all ease 0.5s;
    }
    .transform-in {
        -webkit-transform: translate(-50%, -50%) scale(1) !important;
        transform: translate(-50%, -50%) scale(1) !important;
    }
    .transform-out {
        -webkit-transform: translate(-50%, -50%) scale(0.5) !important;
        transform: translate(-50%, -50%) scale(0.5) !important;
    }
    .header-nav {
        background-color: #353535;
        float: none;
        display: inline-block;
        width: 100%;
        padding: 15px 0;
    }
    .header-nav li {
        padding: 11px 0;
        width: 100%;
        text-align: center;
        background-color: #353535;
    }
    .header-nav li .sub-menu {
        display: none;
        opacity: 1 !important;
        visibility: visible;
        position: static;
        margin: 0 auto;
        margin-top: 10px;
        margin-bottom: -15px;
        background-color: #3d3d3d;
        width: 100%;
        padding: 13px 20px;
    }
    .header-nav li .sub-menu li {
        padding: 10px 30px 12px 30px;
        background-color: transparent;
    }
    .header-nav li .sub-menu li.active a:after {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: 0.3s linear;
        -moz-transition: 0.3s linear;
        transition: 0.3s linear;
    }
    .header-nav li .sub-menu li ul li.menu-item-has-children a:after {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: 0.3s linear;
        -moz-transition: 0.3s linear;
        transition: 0.3s linear;
    }
    .header-nav li .sub-menu li ul li.menu-item-has-children.active a:after {
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        transform: rotate(90deg);
        -webkit-transition: 0.3s linear;
        -moz-transition: 0.3s linear;
        transition: 0.3s linear;
    }
    .header-nav li .sub-menu li a {
        margin-left: -10px;
    }
    .header-nav li .sub-menu li.menu-item-has-children>a:after {
        padding-right: 0;
    }
    .header-nav li:hover .sub-menu {
        display: none;
    }
    .header-nav li a:hover {
        color: #fff;
    }
    .heading-section .title-section {
        display: block;
    }
    .heading-section .content-section {
        float: none;
        display: block;
    }
    .header-search.popup-woo {
        width: 100%;
        height: 100vh;
        background-color: rgba(34, 34, 34, 0.5);
        position: fixed;
        right: 0;
        top: 0;
        z-index: 1;
        transition: background-color 0.7s ease-in-out;
    }
    .header-search .searchform input[type="text"] {
        top: -30px;
        right: 60px;
    }
    .header-search .searchform input[type="submit"] {
        top: -33px;
        right: 65px;
    }
    .header-search .search-inside {
        width: 100%;
        height: 100%;
        display: none;
    }
    .header-search .search-inside form {
        position: fixed;
        top: 50%;
        left: 50% !important;
        transform: translate(-50%, -50%);
        visibility: visible;
        opacity: 1;
        left: 0;
        bottom: auto;
        z-index: 1;
    }
    .header-search .search-inside form:before {
        content: none;
    }
    .header-search .search-inside i {
        color: #f10;
        display: block;
        width: 100%;
        height: 100vh;
        z-index: 0;
        font-size: 0;
    }
    /*=====  End of Header Style  ======*/
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
    /*====================================
	=            Header Style            =
	====================================*/
    .header-search>img {
        position: relative;
        right: 15px;
        top: -37px;
    }
    .header-search.popup-woo>img {
        top: 47px;
    }
    .header-search .search-inside form {
        width: 380px;
        padding: 35px 45px;
    }
    .header-search .search-inside form input[type="text"] {
        width: 250px!important;
        color: #fff;
    }
    .header-search .search-inside form input[type="submit"]:hover {
        opacity: 0.6;
    }
    .wooslider .metaslider .caption-wrap .right,
    .wooslider .metaslider .caption-wrap .left {
        top: 25%;
    }
    .wooslider .metaslider .caption-wrap h5 {
        margin-bottom: 10px;
    }
    .wooslider .metaslider .caption-wrap h2 {
        font-size: 24px !important;
        line-height: 28px;
        margin-bottom: 10px;
    }
    /*=====  End of Header Style  ======*/
    /*==================================
	=            Shop Style            =
	==================================*/
    .products li {
        width: 46% !important;
    }
    .filter-wrap {
        text-align: center;
    }
    .woocommerce-pagination {
        float: none;
    }
    .woocommerce-result-count {
        display: block;
        margin: 15px 0;
    }
    .products li:hover .add_to_cart_button,
    .products li:hover .added_to_cart {
        top: 38%;
    }
    .products li .add_to_cart_button,
    .products li .added_to_cart {
        top: 38%;
    }
    .related li:hover .add_to_cart_button,
    .related li:hover .added_to_cart {
        top: 20%;
    }
    .related li .add_to_cart_button,
    .related li .added_to_cart {
        top: 20%;
    }
    .related li .wc-forward {
        left: 25% !important;
    }
    /*=====  End of Shop style  ======*/
    /*=======================================
	=            Single products            =
	=======================================*/
    .single-product .images {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .single-product .woocommerce-tabs .tabs li {
        padding: 0 10px;
    }
    .single-product .woocommerce-tabs .tabs li a {
        font-size: 16px;
    }
    .single-product .summary {
        float: none;
        width: 100%;
    }
    .single-product .summary .cart .quantity input.qty {
        width: 2.618em !important;
    }
    .single-product .summary .cart .quantity input.minus {
        left: 5px;
        top: 0%;
        width: 20%!important;
    }
    .single-product .summary .cart .quantity input.plus {
        right: 5px;
        top: 15%;
        width: 20%!important;
    }
    .single-product .product_meta {
        margin: 50px 0 20px 0;
    }
    .single-product .owl-carousel .owl-controls .owl-next {
        display: none;
    }
    .single-product .owl-carousel .owl-controls .owl-prev {
        display: none;
    }
    .site-content {
        margin-bottom: 10px;
    }
    .products li .add_to_cart_button,
    .products li .added_to_cart {
        font-size: 16px;
    }
    /*=====  End of Single Products  ======*/
    /*==================================
	=            Cart Style            =
	==================================*/
    .shop_table .product-thumbnail {
        width: 70px;
        display: block;
    }
    .shop_table .product-name {
        width: auto;
    }
    .shop_table td {
        padding: 36px 5px;
    }
    .coupon {
        margin-bottom: 30px;
    }
    .coupon .input-text {
        margin-right: 0;
        margin-bottom: 20px;
    }
    .page-head {
        text-align: center;
    }
    .page-head .return-block {
        text-align: center;
    }
    /*=====  End of Cart Style  ======*/
    /*==================================
	=            Blog Style            =
	==================================*/
    .pagination-block {
        padding: 29px 15px;
    }
    .format-gallery .owl-theme .owl-controls {
        top: 28%;
    }
    /*=====  End of Blog Style  ======*/
    /*======================================
	=            Checkout Style            =
	======================================*/
    .woocommerce-checkout .woocommerce-checkout-payment ul li input {
        width: auto !important;
    }
    .woocommerce-checkout .woocommerce-billing-fields {
        padding-right: 0;
    }
    .woocommerce-checkout #order_review {
        padding: 45px 20px;
    }
    .woocommerce-account .col-1 {
        margin-bottom: 50px;
    }
    .woocommerce-account .col-1,
    .woocommerce-account .col-2 {
        width: 100%;
        float: none;
        padding: 0;
    }
    .login label input#rememberme {
        width: auto !important;
    }
    /*=====  End of Checkout Style  ======*/
}

@media only screen and (min-width: 320px) and (max-width: 480px) {
    /*=======================================
	=            Home Page Style            =
	=======================================*/
    .home .wooproduct {
        margin-bottom: 0;
    }
    .header {
        height: 90px;
        transition: 0.3s linear !important;
    }
    .header .header-navigation .header-cart {
        right: 53px;
    }
    .header .site-logo img {
        width: 145px;
        margin-left: -30px;
        margin-top: 0;
    }
    .header.fixed-header {
        height: 70px;
    }
    .navbar-toggle {
        top: -36px;
    }
    .header-search {
        top: 8px;
    }
    header .site-logo img {
        margin-left: 25px;
    }
    header .slideItWrapper {
        top: -32px;
    }
    header .navbar-toggle {
        left: -10px;
    }
    header .header-nav li .sub-menu li {
        padding: 10px 20px 12px 20px;
    }
    header .header-nav li .sub-menu li a:hover:before {
        margin-right: 10px;
        -webkit-transform: translateX(3px);
        -moz-transform: translateX(3px);
        -ms-transform: translateX(3px);
        transform: translateX(3px);
    }
    header .header-nav li .sub-menu li a:before {
        -webkit-transform: translateX(-10px);
        -moz-transform: translateX(-10px);
        -ms-transform: translateX(-10px);
        transform: translateX(-10px);
    }
    header .header-search>img {
        position: relative;
        right: 0;
        top: -39px;
        padding: 7px 20px 20px 5px;
    }
    header .header-search.popup-woo>img {
        top: 30px;
    }
    header .search-inside form {
        width: 300px;
        padding: 25px 33px;
    }
    header .search-inside form input[type="text"] {
        color: #fff;
    }
    header .search-inside form input[type="submit"]:hover {
        opacity: 0.6;
    }
    .header-search .searchform input[type="text"] {
        width: 195px !important;
    }
    .banner-section h4 {
        margin-bottom: 15px;
    }
    .banner-section.bordered h4 {
        padding-top: 35px;
    }
    .banner-section.bordered .banner-content {
        padding-bottom: 35px;
    }
    .banner-section.bordered .vertical-top h4 {
        padding-top: 10px;
    }
    .banner-section.bordered .vertical-top .banner-content {
        padding-bottom: 75px;
    }
    .banner-section.bordered .vertical-bottom h4 {
        padding-top: 75px;
    }
    .banner-section.bordered .vertical-bottom .banner-content {
        padding-bottom: 10px;
    }
    .wooslider .metaslider .caption-wrap .right,
    .wooslider .metaslider .caption-wrap .left {
        top: 15%;
    }
    .wooslider .metaslider .caption-wrap h5 {
        font-size: 14px;
        margin-bottom: 10px;
    }
    .wooslider .metaslider .caption-wrap h2 {
        font-size: 14px !important;
        line-height: 18px;
        margin-bottom: 10px;
    }
    .wooslider .metaslider .caption-wrap a {
        font-size: 14px;
    }
    .big-title h4 {
        font-size: 26px !important;
    }
    /*=====  End of Home Page Style  ======*/
    /*==================================
	=            Shop Style            =
	==================================*/
    .products li {
        width: 100% !important;
    }
    .filter-wrap {
        text-align: center;
    }
    .woocommerce-pagination {
        float: none;
    }
    .woocommerce-result-count {
        display: block;
        margin: 15px 0;
    }
    .products li:hover .add_to_cart_button,
    .products li:hover .added_to_cart {
        top: 33%;
    }
    .products li .add_to_cart_button,
    .products li .added_to_cart {
        top: 33%;
    }
    .related li:hover .add_to_cart_button,
    .related li:hover .added_to_cart {
        top: 20%;
    }
    .related li .add_to_cart_button,
    .related li .added_to_cart {
        top: 20%;
    }
    .single-product .woocommerce-tabs .tabs li:first-child {
        padding-left: 1em;
    }
    .variations .value {
        width: 100%;
    }
    .variations .value select {
        width: 100%;
    }
    /*=====  End of Shop Style  ======*/
    /*=======================================
	=            Single Products            =
	=======================================*/
    .single-product .images {
        float: none;
        width: 100%;
        margin-bottom: 30px;
    }
    .single-product .images img {
        width: auto;
        text-align: center;
        display: block;
        margin: 0 auto;
    }
    .single-product .group_table .price {
        font-size: 16px;
    }
    .single-product .summary {
        float: none;
        width: 100%;
    }
    .single-product .summary .cart .quantity input.qty {
        width: 3.618em !important;
    }
    .single-product .summary .cart .quantity input.minus {
        left: 5px;
        top: 0%;
        width: 20%!important;
    }
    .single-product .summary .cart .quantity input.plus {
        right: 5px;
        top: 15%;
        width: 20%!important;
    }
    .single-product .summary a {
        font-size: 12px;
    }
    .single-product #reviews .description p {
        text-align: left;
    }
    .single-product #reviews .commentlist li {
        padding: 30px 20px;
    }
    .single-product #reviews .comment-form-rating label {
        float: none;
    }
    .single-product .product_meta {
        margin: 50px 0 20px 0;
    }
    .single-product .owl-carousel .owl-controls .owl-next,
    .single-product .owl-carousel .owl-controls .owl-prev {
        display: none;
    }
    .single-product .related .products .product {
        width: 46%;
    }
    .single-product .related .products .product:nth-child(2n+1) {
        clear: both;
    }
    .single-product .woocommerce-tabs .tabs li a {
        font-size: 16px;
    }
    .et-toggle:before {
        top: 56px;
    }
    .site-content {
        margin-bottom: 10px;
    }
    .products li .add_to_cart_button,
    .products li .added_to_cart {
        font-size: 16px;
    }
    .post-type-archive .products li img {
        float: none;
    }
    /*=====  End of Single Products  ======*/
    /*==================================
	=            Cart Style            =
	==================================*/
    .shop_table .product-thumbnail {
        width: 70px;
        display: block;
    }
    .shop_table .product-name {
        width: auto;
    }
    .shop_table .product-name a {
        font-size: 16px;
    }
    .shop_table td {
        padding: 36px 5px;
        width: 140px;
    }
    .cart_totals table {
        display: table !important;
    }
    .coupon {
        margin-bottom: 30px;
    }
    .coupon .input-text {
        width: 270px;
        margin-right: 0;
    }
    .cart_totals table input {
        margin-left: 5px;
    }
    .cart_totals .shipping th {
        padding: 9px 0px;
    }
    .wc-proceed-to-checkout a {
        font-size: 16px;
    }
    .woocommerce-cart .shop_table {
        display: block;
        overflow-y: hidden;
        overflow-x: scroll;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        -webkit-overflow-scrolling: touch;
    }
    .page-head .return-block,
    .information-block {
        text-align: center;
    }
    /*=====  End of Cart Style  ======*/
    /*======================================
	=            Checkout Style            =
	======================================*/
    .woocommerce-checkout .woocommerce-checkout-payment ul li input {
        width: auto !important;
    }
    .woocommerce-checkout .woocommerce-billing-fields {
        padding-right: 0;
    }
    .woocommerce-account .col-1 {
        margin-bottom: 50px;
    }
    .woocommerce-account .col-1,
    .woocommerce-account .col-2 {
        width: 100%;
        float: none;
        padding: 0;
    }
    .woocommerce-account .col-1 h2,
    .woocommerce-account .col-2 h2 {
        color: #cecece;
    }
    .login label input#rememberme {
        width: auto !important;
    }
    /*=====  End of Checkout Style  ======*/
    /*==================================
	=            Blog Style            =
	==================================*/
    .pagination-block {
        padding: 29px 15px;
    }
    .format-gallery .owl-theme .owl-controls {
        top: 28%;
    }
    .my_account_orders {
        overflow-y: hidden;
        overflow-x: scroll;
        display: block;
    }
    .my_account_orders td {
        padding: 25px 15px;
    }
    /*=====  End of Blog Style  ======*/
    /*=========================================
	=            Single Blog Style            =
	=========================================*/
    .single-tags {
        margin-bottom: 40px;
    }
    .single-post article .entry-header {
        margin-bottom: 20px;
    }
    .comments-area .comments li .comment-body {
        padding-bottom: 55px;
        padding-top: 50px;
    }
    .comments-area .comments li p {
        display: block;
    }
    .comments-area .reply {
        padding-left: 0;
    }
    .comments-area .comment-form-url {
        margin-bottom: 20px;
    }
    .comment-respond .comment-form-author,
    .comment-respond .comment-form-email {
        margin-right: 0;
    }
    .heading-section .content-section.type-category a {
        line-height: 20px;
    }
    /*=====  End of Single Blog Style  ======*/
    /*====================================
	=            Footer style            =
	====================================*/
    .footer .footer-widget .textwidget img,
    .footer .footer-widget .textwidget p {
        float: none !important;
        text-align: center;
    }
    .footer .footer-widget.widget_nav_menu ul li {
        padding-right: 20px;
        padding: 10px 0;
    }
    /*=====  End of Footer style  ======*/
}


/*=====  End of Style Responsive  ======*/